<component name="libraryTable">
  <library name="Gradle: com.android.support:asynclayoutinflater:28.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/asynclayoutinflater-28.0.0.aar/0a0aa0f7fcdf36d665aaeef845d0026b/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/asynclayoutinflater-28.0.0.aar/0a0aa0f7fcdf36d665aaeef845d0026b/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>